<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.ruoyi.hywz.mapper.AdsMatHyxtStampTaxComputeVoucherDMapper">
	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap id="adsMatHyxtStampTaxComputeVoucherDMap" type="com.ruoyi.hywz.entity.AdsMatHyxtStampTaxComputeVoucherD">
        <result property="id" column="id"/>
        <result property="dw" column="dw"/>
        <result property="kjzq" column="kjzq"/>
        <result property="zzrq" column="zzrq"/>
        <result property="ywrq" column="ywrq"/>
        <result property="pzbh" column="pzbh"/>
        <result property="jtbh" column="jtbh"/>
        <result property="pzsqbh" column="pzsqbh"/>
        <result property="djsqbh" column="djsqbh"/>
        <result property="createUserId" column="create_user_id"/>
        <result property="createUser" column="create_user"/>
        <result property="createUserName" column="create_user_name"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="isDeleted" column="is_deleted"/>
        <result property="zzy" column="zzy"/>
        <result property="flzy" column="flzy"/>
        <result property="kmbm" column="kmbm"/>
        <result property="kmmc" column="kmmc"/>
        <result property="gldx" column="gldx"/>
        <result property="zfbz" column="zfbz"/>
        <result property="jfje" column="jfje"/>
        <result property="dfje" column="dfje"/>
        <result property="jfsl" column="jfsl"/>
        <result property="dfsl" column="dfsl"/>
        <result property="tzq" column="tzq"/>
        <result property="zzr" column="zzr"/>
        <result property="cx" column="cx"/>
        <result property="jzzt" column="jzzt"/>
        <result property="zhclrq" column="zhclrq"/>
        <result property="bwbbz" column="bwbbz"/>
        <result property="wbbz" column="wbbz"/>
        <result property="dzbz" column="dzbz"/>
        <result property="sfdx" column="sfdx"/>
        <result property="fzwd" column="fzwd"/>
        <result property="fzjfje" column="fzjfje"/>
        <result property="fzdfje" column="fzdfje"/>
        <result property="fzjfsl" column="fzjfsl"/>
        <result property="fzdfsl" column="fzdfsl"/>
    </resultMap>

</mapper>
